body{
	background-color: #0057B7;
	margin:0px 0px; padding:0px;
	text-align:center;
}

#FullPage {
	position: relative;
	width:1024px;
	padding-bottom: 50px;
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
}

MainBody{
	position: relative;
	top: 0px;
	height: 100%;
	background-color: #FFFFC0;
}

#PageHolder{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	text-align: center;
	background-color: #FFFFC0;
}

#UKTitleArea{
	position: relative;
	padding-top: 30px;
	left: 0px;
	width: 1024px;
	min-height: 50px;
	text-align: center;
}

.UKTitleText{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#0057B7;
	text-align: center;
}

#UKMinorTitleArea{
	position: relative;
	top: 0px;
	left: 0px;
	width: 1024px;
	min-height: 30px;
	text-align: center;
}

.UKMinorTitleText{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#0057B7;
	text-align: center;
}

#AreaForUnitsAndLinks{
	position: relative;
	margin-top: 50px;
	top: 0px;
	left: 0px;
	width: 1024px;
	text-align: center;
}

ul {
	text-align: left;
}

ul li {
	list-style-type: square;
	padding-bottom: 10px;
	color: #0057B7;
	font-size:large;
	font-family: Georgia, "Times New Roman", Times, serif;
}

ul ul li{
	list-style-type: circle;
	color: #000000;
	padding-bottom: 10px;
	font-size: medium;
	font-family: Georgia, "Times New Roman", Times, serif;
}

a{
	text-decoration: none;
}

